import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PortatilesComponent } from './portatiles.component';

describe('PortatilesComponent', () => {
  let component: PortatilesComponent;
  let fixture: ComponentFixture<PortatilesComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PortatilesComponent]
    });
    fixture = TestBed.createComponent(PortatilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
